# DownSample

# **Description**

Downsampling is the process of selecting a limited number of data points/events from a sample or gated population. The DownSample plugin creates a new downsample gate containing the selected subset of events, which can be used like any other gated subset or population node within FlowJo.
Downsampling is often a necessary prerequisite to algorithmic calculations like t-Distributed Stochastic Neighbor Embedding (tSNE), as reducing the number of events fed into an algorithm decreases calculation speed and provides an output in less time.

# **Dependencies**

The DownSample plugin is included with FlowJo v10.1r7 and later. Like all plugins, it requires that version or later to to run.

The DownSample plugin does *not* require the R programming language.

# **Installation Instructions**

The DownSample plugin is included with FlowJo.

If you need to update or re-install DownSample, please see the [Installing Plugins](http://docs.flowjo.com/d2/plugins/installing-plugins/) page for detailed information on how to obtain and set up FlowJo plugins.

# **Documentation**

For more detailed instructions on how to use DownSample, refer to the [DownSample](http://docs.flowjo.com/d2/plugins/downsample/) page on the FlowJo documentation site.
